@charset "UTF-8";
.gr_production .sect_wr{padding:6rem 0 4rem}
.gr_production .sect_tit{margin-bottom:3.8rem;}
.gr_production .sect_top .sect_tit{margin-bottom:0;}
.gr_production .table_box{}
.gr_production .table_box table{width:100%;min-width:1480px; font-size:2rem; line-height:1.2; border-collapse:collapse}
.gr_production .table_box table th,
.gr_production .table_box table td{padding:1.5rem 2rem; height:7rem; border-bottom:1px solid #e6e6e6;}
.gr_production .table_box table th{text-align:center; font-weight:600; color:#000; border-right:1px solid #e6e6e6;}
.gr_production .table_box table td{border-left:1px solid #e6e6e6;}
.gr_production .table_box table thead{border-top:2px solid #666; background-color:#f8f8f8;}
.gr_production .table_box table thead th{height:8rem;}
.gr_production .table_box table thead th:last-child{border-right:0}
.gr_production .table_box table tbody th{}
.gr_production .table_box table tbody td{}
.gr_production .table_box table tbody tr:nth-child(even){background-color:#f8f8f8;}

.gr_production .sock_type .mixing_rate_box{margin-bottom:3rem; border:1px solid #e6e6e6; border-radius:4rem; display:flex; overflow:hidden;}
.gr_production .sock_type .mixing_rate_box dt{padding:4.5rem 6rem 4.9rem; font-size:2.5rem; line-height:3.2rem; color:#111; font-weight:600; background-color:#f9f9f9; display:flex; gap:1.8rem; align-items:center;}
.gr_production .sock_type .mixing_rate_box dt::before{content:""; display:block; width:4.4rem; height:6rem; background:url("/img/sub/sock_mixing_rate_tit_ico.png") no-repeat center/contain;}
.gr_production .sock_type .mixing_rate_box dd{padding:2.9rem 4.9rem; display:flex; align-items:center; gap:6rem;}
.gr_production .sock_type .mixing_rate_box dd > div{display:flex; gap:3rem; align-items:center;}
.gr_production .sock_type .mixing_rate_box dd figure{border-radius:3rem; overflow:hidden;}
.gr_production .sock_type .mixing_rate_box dd figure img{width:10rem;}
.gr_production .sock_type .mixing_rate_box dd p{font-size:1.8rem; line-height:2.8rem; color:#000; font-family:var(--nanum_s_r);}
.gr_production .sock_type .mixing_rate_box dd p span{display:block; font-size:2.2rem; font-weight:600;}

.gr_production .ways_sect{font-family:var(--nanum_s_r); padding-bottom:15rem;}
.gr_production .ways_sect .ways_list{padding-top:5.3rem; display:flex; gap:8rem 2.5rem; flex-wrap:wrap;}
.gr_production .ways_sect .ways_list li{display:flex; flex-direction:column; justify-content:space-between; width:calc((100% - 5rem) / 3); padding:5.2rem 2rem 4rem; border-radius:1rem; background-color:#f8f8f8; position:relative;}
.gr_production .ways_sect .ways_list li::before{content:""; display:block; width:100%; height:9.8rem; background-repeat:no-repeat; background-position:center; background-size:contain; position:absolute; left:0; top:-5.3rem;}
.gr_production .ways_sect .ways_list dl{text-align:center;}
.gr_production .ways_sect .ways_list dt{font-size:2.2rem; line-height:3rem; font-weight:600; color:#000;}
.gr_production .ways_sect .ways_list dd{margin-top:1.4rem; font-size:1.7rem; line-height:2.8rem; color:#414042;}
.gr_production .ways_sect .ways_list .btn_cmn{margin-top:2.6rem;}
.gr_production .ways_sect .ways_list li:nth-child(1)::before{background-image:url("/img/main/idx_info_ways_ico_01.png");}
.gr_production .ways_sect .ways_list li:nth-child(2)::before{background-image:url("/img/main/idx_info_ways_ico_02.png");}
.gr_production .ways_sect .ways_list li:nth-child(3)::before{background-image:url("/img/main/idx_info_ways_ico_03.png");}







/* prdt_info */
.prdt_info .bar_tit{padding-left:2rem; font-size:2.5rem; line-height:3.5rem; font-weight:600; color:#000; position:relative;}
.prdt_info .bar_tit::before{content:""; display:block; width:1.1rem; height:3.1rem; border-radius:1rem; background-color:#000; position:absolute; left:0; top:0.2rem;}
.prdt_info .sVisual{padding:7.4rem 2rem 8.2rem; background:url("/img/sub/prdt_info_top_bann.jpg") no-repeat center right/cover;}
.prdt_info .tips_box{margin-top:3rem; padding:1.9rem 2.5rem 1.5rem; font-size:2rem; line-height:2.8rem; color:#000; border-radius:1rem; background-color:#f0f9ff; display:flex; gap:1.9rem; align-items:flex-start;}
.prdt_info .tips_box dt{padding-left:7.5rem; font-weight:600; position:relative;}
.prdt_info .tips_box dt span{display:block; width:6rem; font-size:1.6rem; line-height:3.3rem; color:#fff; text-align:center; background-color:#000; border-radius:1rem; position:absolute; left:0; top:50%; transform:translateY(-50%);}
.prdt_info .tips_box dt span::after{content:""; display:block;  width:0; height:0; border-left:0.7rem solid #000; border-top:0.5rem solid transparent; border-right:0.7rem solid transparent; border-bottom:0.5rem solid transparent; position:absolute; left:100%; top:50%; transform:translateY(-50%);}
.prdt_info .tips_box dd{flex:1}

.prdt_info .order_prdt_step .step_li{display:flex; gap:8rem; overflow:hidden;}
.prdt_info .order_prdt_step .step_li li{flex:1; padding:2.5rem 2rem; text-align:center; color:#000; border-radius:1rem; background-color:var(--point); position:relative;}
.prdt_info .order_prdt_step .step_li li::after{content:""; display:block; width:8rem; height:1.8rem; background:url("/img/sub/order_prdt_step_arrow_ico.png") no-repeat center/contain; position:absolute; left:100%; top:50%; transform:translateY(-50%);}
.prdt_info .order_prdt_step .step_li li em{font-size:1.6rem; line-height:1; font-weight:500; font-family:var(--prompt);}
.prdt_info .order_prdt_step .step_li li p{margin-top:2rem; font-size:2rem; line-height:1; font-weight:600;}
.prdt_info .order_prdt_step .step_li li p::before{content:""; display:block; height:5rem; margin-bottom:1.5rem; background-repeat:no-repeat; background-position:center; background-size:contain;}
.prdt_info .order_prdt_step .step_li li:nth-child(1) p::before{background-image:url("/img/sub/order_prdt_step_ico_01.png");}
.prdt_info .order_prdt_step .step_li li:nth-child(2) p::before{background-image:url("/img/sub/order_prdt_step_ico_02.png");}
.prdt_info .order_prdt_step .step_li li:nth-child(3) p::before{background-image:url("/img/sub/order_prdt_step_ico_03.png");}
.prdt_info .order_prdt_step .step_li li:nth-child(4) p::before{background-image:url("/img/sub/order_prdt_step_ico_04.png");}
.prdt_info .order_prdt_step .step_li li:nth-child(5) p::before{background-image:url("/img/sub/order_prdt_step_ico_05.png");}

.prdt_info .step_cont{margin-top:6rem; counter-reset:num_tit;}
.prdt_info .step_cont li{counter-increment:num_tit;}
.prdt_info .step_cont li+li{margin-top:6rem;}
.prdt_info .step_cont dl{}
.prdt_info .step_cont dt{font-size:3rem; line-height:1; font-weight:600; color:#000; display:flex; align-items:center; gap:1rem;}
.prdt_info .step_cont dt::before{content:counter(num_tit); display:inline-block; width:3.5rem; font-size:1.8rem; line-height:3rem; color:#fff; text-align:center; background-color:#414042; border-radius:0.5rem;}
.prdt_info .step_cont dd{margin-top:1.7rem; font-size:2rem; line-height:3rem; color:#000;}
.prdt_info .step_cont dd.asterisk_box{margin-top:2rem; padding:1.6rem 2rem; background-color:#f0f9ff; border-radius:0.5rem;}
.prdt_info .step_cont dd.asterisk_box p{padding-left:1.4rem; line-height:2.8rem; position:relative;}
.prdt_info .step_cont dd.asterisk_box p::before{content:"*"; position:absolute; left:0; top:0;}

.prdt_info .sock_name figure{border-radius:1rem; overflow:hidden;}

.sock_process ul{counter-reset:zero_num; display:flex; gap:5rem 2.6rem; flex-wrap:wrap;}
.sock_process ul li{width:calc((100% - 5.2rem) / 3);; border-radius:1rem; overflow:hidden; position:relative;}
.sock_process ul li:not(.info_cont, .last_box){counter-increment:zero_num; background-color:#f8f8f8;}
.sock_process ul li:not(.info_cont, .last_box)::before{content:"0"counter(zero_num); display:block; padding:2rem 0; width:8rem; height:6rem; text-align:center; font-size:2.2rem; line-height:1; font-weight:600; color:#000; background-color:var(--point); position:absolute; left:0; top:0;}
.sock_process ul li:nth-child(n+11):not(.info_cont, .last_box)::before{content:counter(zero_num);}
.sock_process ul li:not(.info_cont, .last_box) figure{}
.sock_process ul li:not(.info_cont, .last_box) figure img{width:100%; height:100%; aspect-ratio:238/145; object-fit:cover;}
.sock_process ul li:not(.info_cont, .last_box) dl{padding:2.4rem 3rem 3.5rem; min-height:21rem;}
.sock_process ul li:not(.info_cont, .last_box) dt{font-size:2.2rem; line-height:3rem; font-weight:600; color:#000;}
.sock_process ul li:not(.info_cont, .last_box) dd{margin-top:1rem; font-size:1.8rem; line-height:2.8rem; color:#555;}
.sock_process ul li.last_box img{width:100%; height:100%; object-fit:cover;}

.sock_process .info_cont{padding:9rem 2.5rem; color:#000; background-color:var(--point);}
.sock_process .info_cont .logo{margin-bottom:4rem; width:25.1rem;}
.sock_process .info_cont h5{font-size:4rem; line-height:5rem; font-weight:700;}
.sock_process .info_cont p{margin-top:1rem; font-size:1.8rem; line-height:2.8rem;}
.sock_process .info_cont .btns_box{margin-top:4.5rem; display:flex; gap:0.8rem}
.sock_process .info_cont .btns_box a{display:block; padding:0; width:16rem; font-size:1.7rem; line-height:4.5rem; color:#000; text-align:center; border:1px solid #000; border-radius:0.5rem;}
.sock_process .info_cont .btns_box a span{padding:0 1.9rem; position:relative;}
.sock_process .info_cont .btns_box a span::after{content:""; display:block; width:0; height:0; border-left:0.9rem solid #000; border-top:0.6rem solid transparent; border-bottom:0.6rem solid transparent; position:absolute; right:0.4rem; top:50%; transform:translateY(-50%);}

.prdt_info .sock_bg_pattern ul{display:flex; gap:4rem; flex-wrap:wrap;}
.prdt_info .sock_bg_pattern ul li{width:calc(50% - 2rem); display:flex; flex-direction:column;}
.prdt_info .sock_bg_pattern ul li .bar_tit{-ms-overflow-style:1.5rem;}
.prdt_info .sock_bg_pattern ul li figure{width:calc(100% + 2px); margin:-1px 0 0 -1px}
.prdt_info .sock_bg_pattern ul li figure img{width:100%;}
.prdt_info .sock_bg_pattern .cont_area{flex:1; border:1px solid #ddd; border-radius:1rem; overflow:hidden;}
.prdt_info .sock_bg_pattern .cont_area dl{padding:4.4rem 3.9rem 6.8rem; font-family:var(--nanum_s_r);}
.prdt_info .sock_bg_pattern .cont_area dt{font-size:2rem; line-height:3rem; color:#000; font-weight:600;}
.prdt_info .sock_bg_pattern .cont_area dd{margin-top:0.9rem; display:flex; gap:0.9rem 3.4rem; flex-wrap:wrap;}
.prdt_info .sock_bg_pattern .cont_area dd p{font-size:1.8rem; line-height:3rem;}
.prdt_info .sock_bg_pattern .cont_area dd p .num{display:inline-block; margin-right:1rem; width:2.6rem; font-size:1.6rem; line-height:2.6rem; color:#000; font-weight:600; text-align:center; background-color:var(--point); border-radius:2.6rem;}
.prdt_info .sock_bg_pattern .cont_area dd+dt{margin-top:3rem;}

.prdt_info .sock_gauge .info_wr{display:flex; align-items:center; gap:4rem; flex-wrap:wrap;}
.prdt_info .sock_gauge .info_wr::before{content:""; display:block; flex:1; height:42rem; border-radius:1rem; background:url("/img/sub/sock_gauge_info.jpg") no-repeat center/cover;}
.prdt_info .sock_gauge .info_wr dl{flex:1;}
.prdt_info .sock_gauge .info_wr dt{font-size:3rem; line-height:3.5rem; color:#000; font-weight:700;}
.prdt_info .sock_gauge .info_wr dd{margin-top:2rem; font-size:2rem; line-height:3rem;}
.prdt_info .sock_gauge .info_wr dd p+p{margin-top:0.8rem;}
.prdt_info .sock_gauge .tips_box dt{padding-left:0;}
.prdt_info .sock_gauge .tips_box .tips{position:relative; left:auto; top:auto; transform:translateY(0);}
.prdt_info .sock_gauge .sock_gauge_type{margin-top:6rem; display:flex; flex-wrap:wrap; gap:6rem 4rem;}
.prdt_info .sock_gauge .sock_gauge_type li{width:calc(50% - 2rem);}
.prdt_info .sock_gauge .sock_gauge_type li p{padding:1.9rem 1.9rem 2.2rem 5.3rem; font-size:2.5rem; line-height:3rem; font-weight:600; color:#000; background-color:var(--point); border-radius:1rem; position:relative;}
.prdt_info .sock_gauge .sock_gauge_type li p .num{display:block; width:2.5rem; font-size:1.5rem; line-height:2.5rem; color:#fff; text-align:center; font-family:var(--nanum_s_r); background-color:#000; border-radius:50%; position:absolute; left:1.9rem; top:2.2rem;}

.prdt_info .sock_k_e_n dl+dl{margin-top:5.6rem;}
.prdt_info .sock_k_e_n dd{margin-top:1.1rem; font-size:2rem; line-height:3rem; color:#000;}
.prdt_info .sock_k_e_n .img_area{margin-top:3.5rem; display:flex; gap:2.6rem; flex-wrap:wrap;}
.prdt_info .sock_k_e_n .img_area figure{width:calc((100% - 5.2rem) / 3); border-radius:1rem; overflow:hidden;}
.prdt_info .sock_k_e_n .img_area figure img{width:100%}


/* kind_size */
.kind_size .sVisual{padding:7.4rem 2rem 8.2rem; background:url("/img/sub/prdt_info_top_bann.jpg") no-repeat center right/cover;}
.kind_size .sock_size .table_box{margin-top:4.5rem;}
.kind_size .ways_sect{padding-bottom:0;}

/* design */
.design .sVisual{padding:8.3rem 2rem 11rem; height:auto; background:url("/img/sub/design_intr_bann_bg.jpg") no-repeat center right/cover;}
.design .sVisual ul{margin-top:4.5rem; display:flex; justify-content:center; gap:2rem; flex-wrap:wrap;}
.design .sVisual ul li{flex:0 1 12rem; padding:2rem 1rem; font-size:1.8rem; line-height:1; color:#111; text-align:center; font-family:var(--nanum_s_r); background-color:var(--point); border-radius:3.5rem;}
.design .sVisual ul li::before{content:""; display:block; margin-bottom:1.2rem; height:5rem; background-position:center; background-repeat:no-repeat; background-size:contain;}
.design .sVisual ul li:nth-child(1):before{background-image:url("/img/sub/design_intr_bann_ico_01.png");}
.design .sVisual ul li:nth-child(2):before{background-image:url("/img/sub/design_intr_bann_ico_02.png");}
.design .sVisual ul li:nth-child(3):before{background-image:url("/img/sub/design_intr_bann_ico_03.png");}
.design .sVisual ul li:nth-child(4):before{background-image:url("/img/sub/design_intr_bann_ico_04.png");}
.design .sVisual ul li:nth-child(5):before{background-image:url("/img/sub/design_intr_bann_ico_05.png");}

.design .thread_color{padding:15rem 0; background-color:#f8f8f8;}
.design .thread_color .alternate_li li{display:flex; justify-content:space-between; align-items:center; flex-wrap:wrap; gap:3rem}
.design .thread_color .alternate_li li+li{margin-top:12rem;}
.design .thread_color .alternate_li li:nth-child(even){flex-direction:row-reverse;}
.design .thread_color .alternate_li li:nth-child(even) dl{text-align:right;}
.design .thread_color .alternate_li li figure{max-width:65rem; flex:1; border-radius:1rem; overflow:hidden;}
.design .thread_color .alternate_li li figure img{width:100%;}
.design .thread_color .alternate_li li dl{max-width:65rem; flex:1; color:#000;}
.design .thread_color .alternate_li li dt{font-size:3rem; line-height:4rem; font-weight:700;}
.design .thread_color .alternate_li li dd{margin-top:1.7rem; font-size:2rem; line-height:3rem;}
.design .thread_color .alternate_li li dd a{margin:3.4rem 0 0; display:inline-flex;}

.design .late_faq_sect{padding-top:15rem;}
.design .late_faq_sect .late_faq{display:flex; gap:4rem 2.8rem; flex-wrap:wrap;}
.design .late_faq_sect .late_faq li{padding:3rem 3rem 6.5rem; width:calc((100% - 8.4rem) / 4);; border:1px solid #e2e2e2; border-radius:1rem; transition:all 0.3s ease-out;}
.design .late_faq_sect .late_faq li .cate{padding:1rem 1rem 0.8rem; margin-bottom:1.5rem; display:inline-block; font-size:1.6rem; line-height:1; color:#414042; text-align:center; background-color:#eee; border-radius:3.5rem; border:1px solid #eee; transition:all 0.3s ease-out;}
.design .late_faq_sect .late_faq li dt{font-size:2rem; line-height:2.8rem; font-weight:600; color:#000;  word-wrap:break-word; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-break:break-all !important; overflow:hidden; white-space:normal; overflow:hidden;}
.design .late_faq_sect .late_faq li dd{margin-top:2rem; padding-top:1.8rem; border-top:1px solid #eee; font-size:1.8rem; line-height:2.8rem; color:#555; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-break:break-all !important; overflow:hidden; white-space:normal; overflow:hidden; transition:all 0.3s ease-out;}
.design .late_faq_sect .btn_cmn{margin-top:5rem;}
.design .late_faq_sect .late_faq li:hover{background-color:var(--point); border-color:var(--point); box-shadow:0 2.5rem 3.5rem rgba(255, 240, 0, 0.15);}
.design .late_faq_sect .late_faq li:hover .cate{background-color:var(--point); color:#000; border-color:#000;}
.design .late_faq_sect .late_faq li:hover dd{border-color:rgba(0, 0, 0, 0.2); color:#000}

/* top_bann */
.package_case_bann{padding:7.4rem 2rem 8.2rem; background:url("/img/sub/package_case_bann_bg.jpg") no-repeat center/cover;}
.color_bann{padding:7.4rem 2rem 8.2rem; background:url("/img/sub/color_top_bann_bg.jpg") no-repeat center/cover;}
.request_bann{padding:7.4rem 2rem 8.2rem; background:url("/img/sub/request_bann_bg.jpg") no-repeat center/cover;}
.self_d_bann{padding:7.4rem 2rem 8.2rem; background:url("/img/sub/self_d_bann_bg.jpg") no-repeat center/cover;}
.free_d_bann{padding:7.4rem 2rem 8.2rem; background:url("/img/sub/free_d_bann_bg.jpg") no-repeat center/cover;}
.ca_bann_01{padding:7.4rem 2rem 8.2rem; background:url("/img/sub/ca_bann_01_bg.jpg") no-repeat center/cover;}
.ca_bann_02{padding:7.4rem 2rem 8.2rem; background:url("/img/sub/ca_bann_02_bg.jpg") no-repeat center/cover;}

/* color_top */
.color_top{margin-bottom:7rem;}
.color_top .top_intro{padding-top:7rem; text-align:center;}
.color_top .top_intro .sect_tit{font-size:5rem;}
.color_top .top_intro p{margin-top:2.8rem; font-size:1.7rem; line-height:2.8rem; color:#414042; font-family:var(--nanum_s_r);}

/* oem */
.oem.sVisual{margin-bottom:6rem; background:url("/img/sub/oem_top_bann.jpg") no-repeat center right/cover;}

/* company */
.company{font-family:var(--prtd);}
.company .ytb_video{margin:4.5rem auto 0;max-width:112rem;}
.company .ytb_video iframe{width:100%; aspect-ratio:16/9;}
.company .company_bann{margin:4.5rem 0 0 auto; max-width:1700px; width:calc(100% - 2rem); border-radius:9rem 0 0 9rem; overflow:hidden;}
.company .company_bann img{width:100%; height:56.1rem; object-fit:cover;}

.company .greet_sect{padding:14rem 0 0}
.company .greet_sect .idx_top{text-align:center;}
.company .greet_sect .idx_top p{margin-top:3.3rem; font-size:3rem; line-height:4rem; color:#000}
.company .greet_sect .sect_tit{padding:0; background:none; font-size:5rem;}
.company .greet_sect .cont_area{margin-top:6rem; position:relative; z-index:1;}
.company .greet_sect .cont_area .alternate_cont{display:flex; justify-content:space-between; align-items:center; gap:4rem;}
.company .greet_sect .cont_area .alternate_cont p{width:calc(50% - 2rem); max-width:65rem; font-size:3rem; line-height:4rem; color:#000}
.company .greet_sect .cont_area .alternate_cont::before{content:""; display:block; width:calc(50% - 2rem); max-width:65rem; background-repeat:no-repeat; background-size:cover; background-position:center; border-radius:1rem;}
.company .greet_sect .cont_area .alternate_cont.reverse{flex-direction:row-reverse; text-align:right;}
.company .greet_sect .cont_area .cont_02 p{padding-bottom:15rem;}
.company .greet_sect .cont_area .cont_01::before{height:43rem; background-image:url("/img/sub/greet_cont_deco_01.jpg");}
.company .greet_sect .cont_area .cont_02::before{height:65rem; background-image:url("/img/sub/greet_cont_deco_02.jpg");}
.company .greet_sect .cont_area .logo_mirror{padding-bottom:6rem; max-width:74.2rem; margin:10rem auto 3.7rem; position:relative; overflow:hidden;}
.company .greet_sect .cont_area .logo_mirror::after{content:""; display:block; width:100%; height:10rem; background:linear-gradient(to top, transparent , #fff 40%), url("/img/logo.svg") no-repeat center/contain; transform:scale(1, -1); opacity:0.1; position:absolute; left:0; top:calc(100% - 6.6rem);}
.company .greet_sect .cont_etc_area{margin-top:-15rem; padding-top:30rem; position:relative; z-index:0;}
.company .greet_sect .cont_etc_area::before{content:""; display:block; width:100%; height:72.7rem; background:url("/img/sub/greet_area_cont_03_bg.jpg") no-repeat center/cover; position:absolute; left:0; top:0; z-index:-1;}
.company .greet_sect .cont_etc_area .cont_03{font-size:4rem; line-height:5rem; color:#fff; font-weight:600;}
.company .greet_sect .cont_etc_area .cont_03 span{display:inline-block; margin-bottom:2rem; font-size:6rem; line-height:1;}
.company .greet_sect .cont_etc_area .achieve_li{margin-top:7rem; display:flex; gap:3rem 2.5rem; flex-wrap:wrap;}
.company .greet_sect .cont_etc_area .achieve_li li{padding:6rem 2rem 4.5rem; width:calc((100% - 5rem)/3); text-align:center; color:#000; background-color:var(--point); border-radius:1rem; box-shadow:2.5rem 2.5rem 2.5rem rgba(255, 240, 0, 0.15);}
.company .greet_sect .cont_etc_area .achieve_li li::before{content:""; margin-bottom:3.5rem; display:block; height:7rem; background-repeat:no-repeat; background-position:center; background-size:contain;}
.company .greet_sect .cont_etc_area .achieve_li li dt{font-size:2.5rem; line-height:4rem; font-weight:700;}
.company .greet_sect .cont_etc_area .achieve_li li dd{margin-top:0.7rem; font-size:2.2rem; line-height:3.2rem; font-weight:500;}
.company .greet_sect .cont_etc_area .achieve_li li:nth-child(1)::before{background-image:url("/img/sub/greet_achieve_li_01.png");}
.company .greet_sect .cont_etc_area .achieve_li li:nth-child(2)::before{background-image:url("/img/sub/greet_achieve_li_02.png");}
.company .greet_sect .cont_etc_area .achieve_li li:nth-child(3)::before{background-image:url("/img/sub/greet_achieve_li_03.png");}
.company .greet_sect .cont_04{margin-top:14.5rem; text-align:center;}
.company .greet_sect .cont_04 p{font-size:3rem; line-height:4rem; color:#000;}
.company .greet_sect .cont_04 p+p{margin-top:2rem;}
.company .greet_sect .cont_04 p.thank_u{margin-top:2.7rem;}
.company .greet_sect .cont_04 p.ceo{margin-top:3rem;}

/* factory */
.factory{font-family:var(--prtd);}
.factory .sect_wr{padding-top:15rem;}
.factory .ytb_box{margin:4.5rem auto 0; max-width:112rem;}
.factory .ytb_box iframe{width:100%; aspect-ratio:16/9;}
.factory .greet_sect .sect_tit{padding:0; background:none; font-size:5rem;}
.factory .greet_sect .cont_box{margin-top:5rem; padding:12.4rem 0 13.7rem; background-color:var(--point); position:relative;}
.factory .greet_sect .cont_box::after{content:""; display:block; width:50%; height:100%; background: url("/img/sub/factory_greet_bg.jpg") no-repeat center/cover; position:absolute; top:0; right:0;}
.factory .greet_sect .cont_box dl{color:#000}
.factory .greet_sect .cont_box dt{font-size:3rem; line-height:4rem; font-weight:700;}
.factory .greet_sect .cont_box dd{margin-top:1.8rem; padding-right:calc(50% + 9rem); font-size:2.5rem; line-height:3.5rem;}
.factory .greet_sect .cont_box dd p+p{margin-top:0.8rem;}
.factory .greet_sect .cont_box dd p:last-child{margin-top:2.6rem;}
.factory .factory_step .sect_intr dt{font-size:2.5rem; line-height:1; font-weight:700; color:#000;}
.factory .factory_step .sect_intr dd{margin-top:1.5rem; font-size:4rem; line-height:5rem; font-weight:300; color:#000;}
.factory .factory_step .sock_process{margin-top:4.5rem;;}
.factory .factory_step .sw_contain{margin-top:4.5rem; position:relative;}
.factory .factory_step .sw_contain::before{content:""; display:block; width:100%; height:100%; background-color:#fff; position:absolute; right:100%; top:0; z-index:2;}
.factory .factory_step .sw_contain .swiper-slide{width:40rem;}
.factory .factory_step .sw_contain .swiper-slide figure{border-radius:1rem; overflow:hidden;}
.factory .factory_step .sw_contain .swiper-slide figure img{width:100%; object-fit:cover;}
.factory .factory_step .sw_contain .swiper-slide dl{margin-top:2.3rem;}
.factory .factory_step .sw_contain .swiper-slide dt{font-size:2.2rem; line-height:3rem; color:#000; font-weight:600;}
.factory .factory_step .sw_contain .swiper-slide dd{margin-top:1rem; font-size:1.8rem; line-height:2.8rem; color:#555;}
.factory .factory_step .sw_contain .swiper-button-next{width:7rem; height:7rem; display:flex; align-items:center; justify-content:center; background-color:var(--point); border-radius:50%; right:0;}
.factory .factory_step .sw_contain .swiper-button-next::after{display:none;}


/* free_sample */
.free_sample_intro{text-align:center; padding:3rem; border:1px solid #ddd; border-radius:1rem;}
.free_sample_intro > p{font-size:2rem; line-height:3rem; color:#000;}
.free_sample_intro .delivery_charge{margin-top:2rem; padding:0.8rem 2rem; display:inline-flex; align-items:center; justify-content:center; gap:1rem; background-color:var(--point); border-radius:4rem;}
.free_sample_intro .delivery_charge > img{width:4rem;}
.free_sample_intro .delivery_charge > p{font-weight:500; color:#000;}

/* template */
.template_intro{margin-bottom:3rem; font-size:2rem; height:3rem; text-align:center; color:#000;}











@media only screen and (max-width : 1520px) {
    .gr_production .sock_type .mixing_rate_box dd{flex:1; flex-wrap:wrap; gap:3rem}
    .gr_production .sock_type .mixing_rate_box dd > div{width:calc(50% - 1.5rem);}
}

@media only screen and (max-width : 1240px) {
    .sock_process ul li{width:calc(50% - 1.3rem);}
}

@media only screen and (max-width : 1024px) {
    .gr_production .sock_type .mixing_rate_box{flex-wrap:wrap}
    .gr_production .sock_type .mixing_rate_box dt{padding:2.5rem 2rem 2.9rem; width:100%; justify-content:center;}

    .gr_production .ways_sect .ways_list{gap:15rem 2.5rem}
    .gr_production .ways_sect .ways_list li{width:100%;}

    /* prdt_info */
    .order_prdt_step .step_li{flex-wrap:wrap; justify-content:center;}
    .order_prdt_step .step_li li{flex:none; width:calc((100% - 16rem) / 3);}
    .order_prdt_step .step_li li:last-child::after{display:none;}

    /* design */
    .design .thread_color .alternate_li li{flex-direction:column; text-align:center;}
    .design .thread_color .alternate_li li figure{max-width:none; flex:none; width:100%;}
    .design .thread_color .alternate_li li dl{max-width:none; flex:none; width:100%;}
    .design .thread_color .alternate_li li:nth-child(even) dl{text-align:center;}

    .design .late_faq_sect .late_faq li{width:calc(50% - 1.4rem);}

    /* company */
    .company .greet_sect .cont_area .alternate_cont,
    .company .greet_sect .cont_area .alternate_cont.reverse{flex-direction:column;}
    .company .greet_sect .cont_area .alternate_cont::before{max-width:65rem; width:100%;}
    .company .greet_sect .cont_area .alternate_cont{text-align:center;}
    .company .greet_sect .cont_area .alternate_cont p{width:100%;}
    .company .greet_sect .cont_area .cont_02 p{padding-bottom:11.8rem;}
    .company .greet_sect .cont_etc_area{margin-top:0;}

    /* factory */
    .factory .greet_sect .cont_box{padding-bottom:0;}
    .factory .greet_sect .cont_box::after{margin-top:13rem; width:100%; height:76rem; position:static;}
    .factory .greet_sect .cont_box dd{padding-right:0;}
}

@media only screen and (max-width : 840px) {
    .gr_production .table_box table{font-size:2.4rem;}

    .gr_production .sock_type .mixing_rate_box dt{font-size:2.8rem; line-height:3.5rem;}
    .gr_production .sock_type .mixing_rate_box dd{padding:1.5rem 2rem; gap:0}
    .gr_production .sock_type .mixing_rate_box dd > div{padding:1.5rem 0; width:100%; justify-content:space-between;}
    .gr_production .sock_type .mixing_rate_box dd > div+div{border-top:1px solid #e6e6e6;}
    .gr_production .sock_type .mixing_rate_box dd p{font-size:2.2rem; line-height:3.2rem; text-align:right;}
    .gr_production .sock_type .mixing_rate_box dd p span{font-size:2.6rem;}

    .gr_production .ways_sect .ways_list{padding-top:6.5rem;}
    .gr_production .ways_sect .ways_list li{padding:8.4rem 2rem 8rem}
    .gr_production .ways_sect .ways_list li::before{height:13rem; top:-6.5rem}
    .gr_production .ways_sect .ways_list dt{font-size:3.5rem; line-height:3.8rem;}
    .gr_production .ways_sect .ways_list dd{margin-top:1.6rem; font-size:2.6rem; line-height:4rem;}
    .gr_production .ways_sect .ways_list .btn_cmn{margin-top:5.3rem;}


    /* prdt_info */
    .prdt_info .tips_box{flex-wrap:wrap; font-size:2.4rem; line-height:3.2rem;}
    .prdt_info .tips_box dt{width:100%;}
    .prdt_info .tips_box dt span{font-size:2rem; line-height:3.7rem;}
    .prdt_info .tips_box dd{width:100%;}

    .prdt_info .bar_tit{font-size:2.8rem; line-height:3.8rem;}
    .prdt_info .bar_tit::before{height:3.6rem;}

    .prdt_info .sVisual{padding:5.4rem 2rem 8.2rem; background-position:right bottom; background-image:url("/img/sub/prdt_info_top_bann_mo.jpg"); background-size:80%; background-color:#cbd5e4;}
    .prdt_info .order_prdt_step .step_li{max-width:84rem; margin:0 auto;}
    .prdt_info .order_prdt_step .step_li li{width:100%;}
    .prdt_info .order_prdt_step .step_li li::after{width:3.5rem; height:8rem; left:50%; top:100%; transform:translate(-50%, 0%) rotate(90deg);}
    .prdt_info .order_prdt_step .step_li li em{font-size:2rem;}
    .prdt_info .order_prdt_step .step_li li p{font-size:2.4rem;}
    .prdt_info .order_prdt_step .step_li li p::before{height:5.5rem; margin-bottom:2.5rem;}

    .prdt_info .step_cont dd{font-size:2.4rem;}
    .prdt_info .step_cont dd.asterisk_box{padding:2rem}

     .sock_process ul li{width:100%;}
     .sock_process ul li:not(.info_cont, .last_box) dt{font-size:2.6rem; line-height:3.4rem;}
     .sock_process ul li:not(.info_cont, .last_box) dd{font-size:2.2rem; line-height:3.2rem;}
     .sock_process .info_cont p{font-size:2.2rem; line-height:3.2rem;}
     .sock_process .info_cont .btns_box{flex-wrap:wrap; gap:1.5rem 0.8rem}
     .sock_process .info_cont .btns_box a{width:auto; flex:1 0 20rem; font-size:2.1rem; line-height:4.9rem;}

    .prdt_info .sock_bg_pattern ul li{width:100%;}
    .prdt_info .sock_bg_pattern .cont_area dt{font-size:2.4rem;}
    .prdt_info .sock_bg_pattern .cont_area dd p{font-size:2.2rem; line-height:3.4rem;}
    .prdt_info .sock_bg_pattern .cont_area dd p .num{font-size:1.8rem;}

    .prdt_info .sock_gauge .info_wr::before{width:100%; height:auto; aspect-ratio:12/7;}
    .prdt_info .sock_gauge .info_wr dl{width:100%; flex:none;}
    .prdt_info .sock_gauge .info_wr dd{font-size:2.4rem; line-height:3.4rem;}
    .prdt_info .sock_gauge .info_wr dd p+p{margin-top:1.2rem;}

    .prdt_info .sock_gauge .sock_gauge_type li{width:100%;}

    .prdt_info .sock_k_e_n dd{font-size:2.4rem; line-height:3.4rem;}

    /* kind_size */
    .kind_size .sVisual{padding:5.4rem 2rem 8.2rem; background-position:right bottom; background-image:url("/img/sub/prdt_info_top_bann_mo.jpg"); background-size:80%; background-color:#cbd5e4;}

    /* design */
    .design .sVisual ul{max-width:350px; margin-left:auto; margin-right:auto;}
    .design .sVisual ul li{font-size:2.2rem;}
    
    .design .thread_color .alternate_li li dt{font-size:3.5rem; line-height:3.8rem;}
    .design .thread_color .alternate_li li dd{font-size:2.6rem; line-height:4rem;}
    .design .thread_color .alternate_li li dd a{margin-top:3.5rem;}

    .design .late_faq_sect .late_faq li{width:100%;}
    .design .late_faq_sect .late_faq li .cate{padding:1rem 1.5rem 0.8rem; font-size:2rem;}
    .design .late_faq_sect .late_faq li dt{font-size:2.4rem; line-height:3.2rem;}
    .design .late_faq_sect .late_faq li dd{font-size:2.4rem; line-height:3.2rem;}
    .design .late_faq_sect .late_faq li:hover{background-color:#fff; border-color:#e2e2e2; box-shadow:none;}
    .design .late_faq_sect .late_faq li:hover .cate{background-color:#eee; color:#414042; border-color:#eee;}
    .design .late_faq_sect .late_faq li:hover dd{border-color:#e2e2e2; color:#555}

    /* top_bann */
    .package_case_bann{padding:5.4rem 2rem 8.2rem; background-position:left bottom; background-size:100%; background-color:#c6d6df;}
    .color_bann{padding:5.4rem 2rem 8.2rem; background-image:url("/img/sub/color_top_bann_bg_mo.jpg");}
    /* .request_bann{padding:7.4rem 2rem 8.2rem; background:url("/img/sub/request_bann_bg.jpg") no-repeat center/cover;} */
    /* .self_d_bann{padding:7.4rem 2rem 8.2rem; background:url("/img/sub/self_d_bann_bg.jpg") no-repeat center/cover;} */
    .free_d_bann{padding:5.4rem 2rem 8.2rem; background-image:url("/img/sub/free_d_bann_bg_mo.jpg");}
    .ca_bann_01{padding:5.4rem 2rem 8.2rem; background-image:url("/img/sub/ca_bann_01_bg_mo.jpg");}
    .ca_bann_02{padding:5.4rem 2rem 8.2rem; background-image:url("/img/sub/ca_bann_02_bg_mo.jpg"); background-position:center bottom;}

    /* oem */
    .oem.sVisual{padding:5.4rem 2rem 8.2rem; background-image:url("/img/sub/oem_top_bann_mo.jpg");}

    /* company */
    .company .company_bann{border-radius:0; width:100%;}
    .company .company_bann img{height:36rem}

    .company .greet_sect .idx_top p{font-size:3.5rem; line-height:4.5rem;}
    .company .greet_sect .cont_area .alternate_cont{text-align:left;}
    .company .greet_sect .cont_area .alternate_cont p{max-width:none;}
    .company .greet_sect .cont_area .alternate_cont.reverse{text-align:right;}
    .company .greet_sect .cont_area .alternate_cont::before{max-width:none;}
    .company .greet_sect .cont_etc_area{padding:15rem 0 13rem;}
    .company .greet_sect .cont_etc_area::before{height:100%; background-image:url("/img/sub/greet_area_cont_03_bg_mo.jpg");}
    .company .greet_sect .cont_etc_area .cont_03{font-size:3rem; line-height:4rem;}
    .company .greet_sect .cont_etc_area .cont_03 span{font-size:5rem; line-height:6rem;}
    .company .greet_sect .cont_etc_area .achieve_li li{width:100%; padding:8rem 2rem 6.2rem}
    .company .greet_sect .cont_etc_area .achieve_li li dt{font-size:3rem; line-height:4rem;}
    .company .greet_sect .cont_etc_area .achieve_li li dd{font-size:2.6rem; line-height:3.6rem;}
    .company .greet_sect .cont_04{margin-top:12.5rem;}

    /* factory */
    .factory .factory_step .sw_contain .swiper-slide dt{font-size:2.6rem; line-height:3.4rem;}
    .factory .factory_step .sw_contain .swiper-slide dt span{font-weight:400; font-size:2.4rem; line-height:3rem;}
    .factory .factory_step .sw_contain .swiper-slide dd{font-size:2.2rem; line-height:3.2rem;}
}










